首页 新闻 搜索 专区 学院

3.6的eclipse对应什么版本的SWT designer啊?

0
悬赏园豆:20 [已解决问题] 解决于 2011-03-23 18:41

3.6的eclipse对应什么版本的SWT designer啊?是装SWT designer好还是装window builder pro呢?两者有什么区别?我是菜鸟,呵呵,麻烦老鸟指点,先谢过了!

暮雨流光的主页 暮雨流光 | 初学一级 | 园豆:130
提问于:2011-03-10 12:04
< >
分享
最佳答案
0

最好装window builder pro,这个里面有SWT SWing, 以前商业软件的时候就好用,现在被google买了,开放了,地址 http://code.google.com/intl/zh-CN/javadevtools/download-wbpro.html

收获园豆:20
2012 | 高人七级 |园豆:21027 | 2011-03-10 12:40
多谢了多谢了,但是这个网好像停止服务了,可能不久就会恢复吧!
暮雨流光 | 园豆:130 (初学一级) | 2011-03-23 18:42
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册